{% load staticfiles %}
{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
  <title>Rachel Larasati Profile</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
  <style>
        @import url('https://fonts.googleapis.com/css?family=Dancing+Script');
        @import url('https://fonts.googleapis.com/css?family=Handlee|Sacramento');
        @import url('https://fonts.googleapis.com/css?family=Rubik');
        @import url('https://fonts.googleapis.com/css?family=Handlee');
        @import url('https://fonts.googleapis.com/css?family=Lobster');
        @import url('https://fonts.googleapis.com/css?family=Noto+Serif+JP');
    </style>
  <link rel="stylesheet" href="{% static 'css/styles.css' %}">
</head>
<body>
    {% include 'base.html' %}
    <div class="container" id="experiences">
        <div class="row">
          <div class="col-sm-12">
            <h1 class="text-center">EXPERIENCES</h1>
            <h2 class="quote">“The purpose of life is to live it, to taste <strong>experience</strong> to the utmost, to reach out eagerly and without fear for newer and richer <strong>experience</strong>.”</h2>
          </div>
        </div>
        <div class="row">
          <div class="col-sm-6">
            <h3>Education</h3>
            <p class="atas"><strong>University of Indonesia</strong><br>
              Information System, Faculty of Computer Science<br>
              2017 - 2021
              </p>
          </div>
          <div class="col-sm-6">
            <h3>Working</h3>
            <p class="atas"><strong>PT. Surya Madistrindo</strong><br>
                  Admin Data Internal Communication Intern<br>
                  Juli - Agustus 2018
            </p>
          </div>
        </div>
        <div class="row">
          <div class="col-sm-12">
            <h3>Organization and Commitee</h3>
          </div>
        </div>
        <div class="row">
          <div class="col-sm-3 col-sm-offset-2">
            <br>
            <p class="tanggal">February - December<br>2018      
            </p>
            <br>
            <p class="tanggal">April<br>2018      
            </p>
            <br>
            <p class="tanggal">October-Maret<br>2018      
            </p>
          </div>
          <div class="col-sm-3 col-sm-offset-2">
            <br>
            <p class="organisasi"><strong>Staff of Public Relations</strong><br>RISTEK Fasilkom UI      
            </p>
            <br>
            <br>
            <p class="organisasi"><strong>Staff of Playground</strong><br>COMPFEST X     
            </p>
            <br>
            <p class="organisasi"><strong>Vice PIC of Public Relations</strong><br>Educare Fasilkom UI      
            </p>    
          </div>
        </div>
        <div class="row">
          <div class="col-sm-5"></div>
          <div class="col-sm-2">
            <div class="greenbtn">
              <a class="btn  btn-primary " href="/story4/profile">previous</a>
              <a class="btn  btn-success " href="/story4/skills">next</a>
            </div>
          </div>
          <div class="col-sm-5"></div>
        </div>
  </div>
        </div>
  </body>
</html>